{% extends "base.html" %}
{% block content %}
<div class="container">
  <h1>Log In!</h1>
  <form method="POST">
    {% csrf_token %}
    {{ form }}
    <input type="submit" value="Login" class="btn btn-default">
  </form>
</div>
{% endblock %}